Node('ah2700.frappy.psi.ch',
     'Andeen Hagerlin 2700 Capacitance Bridge',
)

Mod('cap_io',
    'frappy_psi.ahcapbridge.IO', '',
    uri='linse-leiden-ts:3002'
)

Mod('cap',
    'frappy_psi.ahcapbridge.AH2700',
    'capacitance',
    io='cap_io',
    loss_module = 'loss',
    freq_module = 'freq',
)


